[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Intend to package sp 1.2

My only objection is that really, since jade is the current source and
would build nsgmls, spam, sp, etc. except that I turned them off to
avoid colliding with the sp package, that there should be *one*
package that has all of these.  It probably should be the jade
package, because I believe that's the newest source or at least most
complete collection (libsp 1.2, etc.)  If you wanted to take over
building jade (1.0.1 in unstable, and was the latest upstream source
as of a week or two ago) that might be reasonable.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: